﻿html,body {
	height: 100%;
}

body {
	margin: 0; padding: 0;
	text-align: left;
	border: none;
    color: #313131;
	font-size: 85%;
	font-family: Arial, Helvetica, sans-serif;
    background: #e8e3dd url(Images/bg_site.jpg) 0 0;
    min-width: 980px;
    _width: 980px;
}

h1 {
	font-size: 205%; font-weight: normal;
	color: #80582a;
	margin: 0 0 25px 0; padding: 0;
}
h2 {
	color: #40486a;
	font-size: 155%; font-weight: normal;
	margin: 0; padding: 10px 0;
	font-family: Tahoma, Arial, sans-serif;
}

h3 {
	font-size: 135%;
	font-weight: normal;
	margin: 13px 0; padding: 0 0 3px 0;
	color: #000;
}

h4 {
	font-weight: bold;
	font-size: 100%;
	color: #000;
	margin: 0; padding: 7px 0;
}

h1, h2, h3, h4 {line-height: normal; text-align: left; font-family: Arial, Helvetica, sans-serif;}

a {text-decoration: underline; color: #EA6A19;}
a:hover {text-decoration: none; color: #e1d19e;}

img {border: none;} img.block {display: block}
sup {font-size: 75%;}
form {border: none; margin: 0; padding: 0;}
hr {border: none; border: none; height: 2px; width: 100%; display: block; background: url(Images/hr.gif) 0 50% repeat-x;}


/* layout -------------------------------------------- */

#hidden-navig { display: none; }


/* header -------------------------------------------- */



/* launch bar -------------------------------------------- */


/* layout items -------------------------------------------- */

#page{ margin-top: 30px; padding: 25px; min-width: 980px; clear: both;}

.search-bar {
	padding: 15px 15px 15px 15px;
	margin: 0 0 25px 0;
	border: 2px solid #FFF;
	background: rgba(16, 55, 137, .2);
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	text-align: center;
	font-size: 95%;
}
.search-bar h2 { text-align: center; text-shadow: 1px 1px 0 #DDD4C7; margin-top: 0; padding-top: 0; font-size: 135%; }
.search-bar input {
	padding: 11px 15px;
	overflow: visible;
	/* width: 600px; */
	font-size: 125%;
	border: 1px solid #6289ae;
	background: white;
	vertical-align: middle;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.search-bar input.search-btn, .search-bar input.reset-filter-btn, .search-bar input.show-report-btn {
	width: auto;
	background: none;
	border: none;
	padding: 0; margin: 0 0 0 10px;
	vertical-align: middle;
}
.search-bar .ui-autocomplete {
	background: white;
	padding: 10px 15px;
	width: auto;
	text-align: left;
	position: absolute;
	list-style: none;
	line-height: 1.6em;
	border: 1px solid #B2ABA2;
	border-top: none;
}

.sort-icon { vertical-align: middle; margin: 0 0 0 5px; }


#footer {
	background-color: rgba(255,255,255,0.5);
	padding: 5px; margin: 0 auto;
	font-size: 75%;
	text-align: center;
	/*
	position: absolute;
	bottom: 0; right: 0;
	*/
	width: 300px; height: 15px;
	white-space:nowrap;
	display: block;
/*
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform:rotate(90deg);
	-moz-transform-origin: 50% 50%;
	-o-transform: rotate(90deg);
	-o-transform-origin:  bottom left;
*/
}

/**/

.login-page {
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	background: rgba(255,255,255,0.6);
	width: 600px;
	padding: 25px; margin: 0 auto;
	line-height: 1.4em;
	position: relative; top: 25px;
}
.login-page .login-form {
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	background: rgba(255,255,255,1);
	padding: 15px 30px;
	margin-bottom: 25px;
}

.login-page table { float: left; }
.login-page table td { padding: 0 10px 5px 0;  }
.login-page fieldset { display: block;  }

.login-page .login-form input {
	background-color:#EBE5DD;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #313131;
	display:inline-block;
	color:#000;
	padding: 6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	width: 150px;
}
.login-page .login-form input.button {
	box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.75) inset;
	background-color:#c0843f;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #313131;
	display:inline-block;
	color:#FFF;
	padding: 6px 12px;
	text-decoration:none;
	text-shadow: 1px 1px 0px #000;
	width: auto;
}

.special-login-btns { float: left; padding: 0 0 0 25px; }
.special-login-btns p { padding: 7px 0 10px 0; margin: 0; }
#MainContent_smsLoginButton { background: url(Images/ico_16x16_sms-login.png) 0 50% no-repeat; padding: 5px 5px 5px 25px; }
#MainContent_certificateLoginButton {  background: url(Images/ico_16x16_certificate-login.png) 0 50% no-repeat; padding: 5px 5px 5px 25px; }

.login-page .info-box {
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	background: rgba(192,132,63,0.4);
	padding: 15px 15px 15px 25px;
}
.login-page .text-info { font-size: 85%; }
.login-page h2 { text-align: center; }

/* forms */

.collapsePanel {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #f2f2f2;
	border: 1px solid #B2ABA2;
	padding: 15px;
}

.collapsePanelHeader {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #D5CDBC;
	padding: 5px 10px;
	margin: 5px 0 0 0;
 }

.combo-btn {
	background: url(Images/combo-btn.png) 0 0 no-repeat;
	width: 24px; height: 24px;
	margin: 0 0 0 -4px;
	border: none;
}




/**/

.grid {
	width: 100%;
	border-spacing: 0;
	box-shadow: rgba(0,0,0,0.4) 0 0 35px 5px inset;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	border: 1px solid #3e3e3e;
	background: #c78941;
}

.grid th {
	text-align: left;
	padding: 13px 14px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	font-weight: bold;
	color: white;
}
.grid td {
	text-align: left;
	padding: 7px 14px;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #c4c4c4;
	/*
	border-left: 1px solid #FFF;
	border-right: 1px solid #c4c4c4;
	*/
	background: #f3f3f3;
}

.grid td.souhrn { background: #e6e6e6; }
.grid td.pager { background: none; border: none; }

.grid td .pager { text-align: center; }

.grid a:hover { color: #174090; }


.grid td .pager input {
	box-shadow: 0 0 4px 0px rgba(0, 0, 0, 0.75) inset;
	background-color:#ebe5dd;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #313131;
	display:inline-block;
	color:#000;
	padding: 6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.grid td .pager input:hover {
	background-color:#FFF;
}



/* redefine -------------------------------------------- */

.no-border {border: none;}
.no-bg {background: none;}

img.img-border {border: 5px solid #E4E9F7;}
a:hover img.img-border {border: 5px solid #B3B6D0;}

.clear {height: 0; clear: both; overflow: hidden; visibility: hidden;}
.hide {display: none;}

.floatLeft {float: left;}
.floatRight {float: right;}

.textCenter, td.textCenter, th.textCenter {text-align: center;}
.textLeft, td.textLeft, th.textLeft {text-align: left;}
.textRight, td.textRight, th.textRight {text-align: right;}

